package tryslim3.model;

import org.slim3.tester.AppEngineTestCase;
import org.junit.Test;
import static org.junit.Assert.*;
import static org.hamcrest.CoreMatchers.*;

public class BlogTest extends AppEngineTestCase {

    private Blog model = new Blog();

    @Test
    public void test() throws Exception {
        assertThat(model, is(notNullValue()));
    }
}
